/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
.figuresbox { color:#fff; }
.key_heading {
	font-size: 24px;
    font-weight: 700;
}
.key_text { padding-right:10px; }

/* .home .header-logo-klein img { display:none !important; } */

.elementor-element-3143333 {
	display: none !important;
}